Package be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1

# Class CancelledTemporaryAbsenceType

java.lang.Object
be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1.CancelledTemporaryAbsenceType

All Implemented Interfaces:
  `Serializable`

@Generated(value="com.sun.tools.xjc.Driver", date="2025-09-16T05:19:48+02:00", comments="JAXB RI v4.0.5") public class CancelledTemporaryAbsenceType extends Object implements Serializable
Geannuleerde tijdelijke afwezigheid voor een opname

Java class for CancelledTemporaryAbsenceType complex type

.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="CancelledTemporaryAbsenceType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="CancelledTemporaryAbsenceVSBReference" type="{http://www.mercurius.vlaanderen.be/vsb-wzcmh/schemas/v1}VSBReferenceType"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  - Serialized Form

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `CancelledTemporaryAbsenceType()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `getCancelledTemporaryAbsenceVSBReference()`
  Unieke identificatie van de geannuleerde tijdelijke afwezigheid
  `void`
  `setCancelledTemporaryAbsenceVSBReference(String value)`
  Sets the value of the cancelledTemporaryAbsenceVSBReference property.

  ### Methods inherited from class java.lang.Object

  `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### CancelledTemporaryAbsenceType

    public CancelledTemporaryAbsenceType()

- ## Method Details

  - ### getCancelledTemporaryAbsenceVSBReference

    public String getCancelledTemporaryAbsenceVSBReference()
    Unieke identificatie van de geannuleerde tijdelijke afwezigheid
    Returns:
      possible object is `String`

  - ### setCancelledTemporaryAbsenceVSBReference

    public void setCancelledTemporaryAbsenceVSBReference(String value)
    Sets the value of the cancelledTemporaryAbsenceVSBReference property.
    Parameters:
      `value` - allowed object is `String`
    See Also:
      - `getCancelledTemporaryAbsenceVSBReference()`